ISCS#FEP - Bug #281

QTISCSioooooooono
09/26/2019 08:03 AM - yufeng wu

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Defect version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/26/2019

0%
0.00 hour
0.00 hour

Description
History

#1 - 09/27/2019 09:58 AM - yufeng wu

- File 70000000000000000000 700000 1_201909260756182.jpg added
- File 700000000000000000007000002_201909260756183.jpg added
- File 20000000000000000000 700000 83_201909260756184.jpg added
- File 70000000000000000000 7000004 _201909260756185.jpg added
#2 - 01/15/2020 03:29 PM - xiangyang li

- Status changed from New to Closed
